<?php
class Gerente extends TRecord
{
    const TABLENAME = 'gerente';
    const PRIMARYKEY= 'id';
    const IDPOLICY =  'max'; // {max, serial}

    use SystemChangeLogTrait;

    public function __construct($id = NULL)
    {
        parent::__construct($id);
        parent::addAttribute('nome');
    }
}
?>